	SUBROUTINE BYTES(WORD ,BYTEL ,BYTEH)
C************************************************************
C
C  THIS ROUTINE IS USED TO TAKE THE LOW ORDER 16 BITS
C  OF WORD, AND RETURN TWO 8-BIT BYTES AS BYTEL, AND
C  BYTEH.
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	GFIELD - GENERAL BYTE MANIPULATION FUNCTION
C
C************************************************************
	IMPLICIT INTEGER (A - Z)

	BYTEL = GFIELD(WORD, 28, 8)
	BYTEH = GFIELD(WORD, 20, 8)
	RETURN
	END
